@media screen and (max-width: 1120px){
.index_key .catch{
	transform: translate(-50%,-50%) scale(.9,.9);
	top:20%;
	left:50%;
	text-align: center;
	z-index: 1;
}
.pc_none li:nth-child(1) .catch{
	color: transparent;
	background-image: linear-gradient(to right, #0068b7, #00a4d3,#38c7fa);
	-webkit-background-clip: text;
	background-clip: text;
}
.pc_none li:nth-child(2) .catch{
	color: transparent;
	background-image: linear-gradient(to right, #0068b7, #00a4d3,#38c7fa);
	-webkit-background-clip: text;
	background-clip: text;	
}
.pc_none li:nth-child(3) .catch{
	color: transparent;
	background-image: linear-gradient(to right, #0068b7, #00a4d3,#38c7fa);
	-webkit-background-clip: text;
	background-clip: text;	
}
.index_key .bodycopy{
	transform: translateX(-50%);
	left:50%;
	bottom: calc(2vw + 20px);
	text-align: center;
	z-index: 1;
}/* opto190218 */
}
@media all and (max-width: 1120px) and (-ms-high-contrast: none) {
	.pc_none li:nth-child(-n+3) .catch{
		background:none;
		color:#0068b7;
	}
}
@media only screen and  (min-width:980px) and (max-width:1120px)	{

.header_wrapper	{
	background-size: auto calc(43.8vw + 90px);
	background-position: center top;
	background-image: none;
	height:auto;
}



.flexslider.pc_none {
	display:block;
}

.flexslider .slides > li{
    height: auto;
    background: none;
}


body:after	{
	content: "";
	top: 0;
	left: 0;
	position: fixed;
	width: 100%;
	height: calc(43.8vw + 90px);
	z-index:-1;
	/*background-image: url(../image/key_back.jpg);*/
	background-position: center center;
	background-size: auto calc(43.8vw + 90px);
}
#dcms_layoutPageBlock	{
	padding-top: 15px;
	margin-top: -15px;
	box-sizing: border-box;
}
body.scrolled:after	{
	content: '';
	background-image: none;
}

.index_key	{
	/*width: 85%;*/
	width:100%;
	height:auto;
}
.index_key img {
	width:100%;
	height:auto;
}

.flexslider.pc_only {
	display:none;
}

#main	{
	background-color: white;
}


#main	{
	background-color: transparent;
}

.titlearea	{
	background-color: white;
}

}

/* screens smaller than 980---------------------------------------------------------- */
@media only screen and (min-width:691px) and (max-width:979px) {


/*mainimage*/
/*------------------------------------------------------------------------------*/
.flexslider.pc_none {
	display:block;
}
.flexslider.pc_only {
	display:none;
}

.flexslider .slides > li{
    height: auto;
    background: none;
}
.flexslider .slides > li img{
	width: 100%;
	height: auto;
}

.header_wrapper	{
	background-size: auto calc(43.8vw + 90px);
	background-position: center top;
	background-image: none;
	height:auto;
	background: #ffffff;
}

body:after	{
	content: "";
	top: 0;
	left: 0;
	position: fixed;
	width: 100%;
	height: calc(43.8vw + 90px);
	z-index:-1;
	/*background-image: url(../image/key_back.jpg);*/

	background-position: center center;
	background-size: auto calc(43.8vw + 90px);
}


body.scrolled:after	{
	content: '';
	background-image: none;
}

.index_key	{
	/*width: 85%;*/
	height:auto;
}
/*layout*/
/*--------------------------------------------------------------------------------*/
section{
	width: 100%;
}

.titlearea{
	width: 100%;
	padding: 10px 15px 30px;/*opto181220*/
	margin:0;/*opto181220*/
	background-color: white;
}
.box3.product_cat .box3_inner img{
	height:15vw;
}
.box3 p.dropdown{
	font-size: 12px;
	padding: 10px;
}
.box3 {
	display: block;
	width: 100%;
	margin: 0 auto;
	background-color:white;
	padding: 30px 15px 0;
}

.box3.product_cat .box3_inner	{
	position: relative;
}

.coverlink{
	z-index: 100;
}
.box3_inner{
	display: block;
	float: left;
	width: 31.333%;
	margin-right: 3%;
	margin-bottom: 3%;
}
.box3_inner:nth-child(3n)	{
	margin-right: 0;
}
.box3 .box3_inner:nth-child(n+4){
	margin-bottom:0;
}/***/
.box3_inner img{
	height: 10vw;
}
.box3 .toptitle03:before{
	margin-right: .8vw;
}
.box3 .toptitle03{
	font-size: calc(10px + .9vw);
}
.box3_bg_in .box3_inner img{
	height: auto;
	width: 50vw;
}
.box3_bg_in .box3_inner .new{
	height:auto;	
}
.box3 p.dropdown	{
	font-size: 12px;
	padding: 10px;
}

.box3_bg	{
	width: 100%;
	padding: 60px 15px;
	margin: 0;
	background: white;
}
.box3_bg_in{
	width: 95%;
	background: linear-gradient(#e1e4e9,#FFF);
}
.box3_bg .box3_bg_titlearea{
	width: 50%;
}

.box3_bg .box3_bg_titlearea_inner{
	margin: 6vw 11vw 6vw 6vw;
}
.box3_bg_in .box3_inner{
	width: 110%;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}

.box3_bg_in .box3_inner:nth-child(1){
	top: 0px;
}

.box3_bg_in .box3_inner:nth-child(2){
	top:0px;
	right:0px;
}

.box3_bg_in .box3_inner:nth-child(3){
	top: 0px;
	right:0px;
}

.box3_bg_in .box3_inner:nth-child(4){
	top:0px;
	right:0px;
}

.box4_inner_wrapper	{
	width: 85%;
}

.box4 {
	background-color: white;
	width: 100%;
	margin: 0;
	padding: 30px 0 40px;
}
/*title*/
/*--------------------------------------------------------------------------------*/
.titlearea_bg_in{
	width: 95%;
}

.titlearea_bg.case	{
	background-image: url('../image/top_caseback2.png');;
	background-color: transparent;
	overflow: hidden;
}
.titlearea_bg.case:before	{
	content: "";
	z-index: -1;
	position: fixed;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: none;
	background-position: center top;
	background-attachment: scroll;
	background-size: cover;
}
.titlearea_bg.case .box4 {
	background-color: rgba(0, 0, 0, 0);
}

/*lead*/
/*--------------------------------------------------------------------------------*/
.lead{
	width: 80%;
}

/*rss news*/
/*--------------------------------------------------------------------------------*/
.newswrapper	{
	background-color: white;
	width: 100%;
	margin: 30px 0 0;
}
#top_rss_box{
	width: 95%;
}

.rss_date,.rss_title{
	float: none;
	width: 100%;
}

/*banner*/
/*--------------------------------------------------------------------------------*/
#banner{
	width: 95%;
}














/*------------------------------------------------------------------------------*/
}